FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > CentOS > CentOS

 
 
LinkBack Thread Tools
 
Old 12-02-2010, 04:41 PM
Peter Kjellström
 
Default debuginfo and debuginfo-common for PAE with systemtap

On Thursday 02 December 2010 18:24:12 Alice Anderson wrote:
> I want to use systemtap on a 5.3 system but cannot find supporting
> kernel-PAE-debuginfo or kernel-debuginfo-common packages. Am I being a
> noob, or do these not exist for the PAE kernel?

Sometimes a specific package is missing but for 5.3 PAE it seems quite good:



kernel-PAE-debuginfo-2.6.18-128.1.1.el5.i686.rpm

kernel-PAE-debuginfo-2.6.18-128.1.6.el5.i686.rpm

kernel-PAE-debuginfo-2.6.18-128.1.10.el5.i686.rpm

kernel-PAE-debuginfo-2.6.18-128.1.14.el5.i686.rpm

kernel-PAE-debuginfo-2.6.18-128.1.16.el5.i686.rpm

kernel-PAE-debuginfo-2.6.18-128.2.1.el5.i686.rpm

kernel-PAE-debuginfo-2.6.18-128.4.1.el5.i686.rpm

kernel-PAE-debuginfo-2.6.18-128.7.1.el5.i686.rpm

This from our mirror (mirror.nsc.liu.se) but I assume they're available
upstreams in vault too. Note that there's no repo for debuginfo packages and
very few mirrors carry them.

You really should upgrade to latest kernel given the amount of known
vulnerabilities in older kernels.

/Peter
_______________________________________________
CentOS mailing list
CentOS@centos.org
http://lists.centos.org/mailman/listinfo/centos
 
Old 12-02-2010, 04:46 PM
Akemi Yagi
 
Default debuginfo and debuginfo-common for PAE with systemtap

2010/12/2 Peter Kjellström <cap@nsc.liu.se>:
> On Thursday 02 December 2010 18:24:12 Alice Anderson wrote:

> Sometimes a specific package is missing but for 5.3 PAE it seems quite good:

> This from our mirror (mirror.nsc.liu.se) but I assume they're available
> upstreams in vault too. Note that there's no repo for debuginfo packages and
> very few mirrors carry them.

Here: http://debuginfo.centos.org/5

> You really should upgrade to latest kernel given the amount of known
> vulnerabilities in older kernels.

++1

Akemi
_______________________________________________
CentOS mailing list
CentOS@centos.org
http://lists.centos.org/mailman/listinfo/centos
 

Thread Tools




All times are GMT. The time now is 06:53 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright ©2007 - 2008, www.linux-archive.org